Pidgin package should bring security tools such as pidgin-otr as recommends

Bug #545136 reported by Kemel Zaidan aka Legendario on 2010-03-23
20
This bug affects 3 people
Affects Status Importance Assigned to Milestone
pidgin (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: pidgin

Messenger tools such as pidgin are very insecure. There are some tools to overcome that such as pidgin-otr or pidgin-encryption, but they are useless if the other person you're chatting with doesn't use or even doesn't know about the problem and it's solutions.

So, I suggest this pidgin package to bring pidgin-otr at least as recommends. It's a way to increase use and knowledge about secure messenger conversations.

ProblemType: Bug
Architecture: amd64
Date: Tue Mar 23 11:40:11 2010
DistroRelease: Ubuntu 9.10
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NonfreeKernelModules: nvidia
Package: pidgin 1:2.6.2-1ubuntu7.2
ProcEnviron:
 LANGUAGE=pt_BR.UTF-8
 LANG=pt_BR.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-20.58-generic
SourcePackage: pidgin
Uname: Linux 2.6.31-20-generic x86_64
XsessionErrors:
 (gnome-settings-daemon:1795): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (gnome-settings-daemon:1795): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (polkit-gnome-authentication-agent-1:1935): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed
 (nautilus:1891): Eel-CRITICAL **: eel_preferences_get_boolean: assertion `preferences_is_initialized ()' failed
 (firefox-bin:4260): GLib-WARNING **: g_set_prgname() called multiple times

security vulnerability: yes → no
visibility: private → public
tags: added: karmic
Draycen DeCator (ddecator) wrote :

Marking Triaged and Wishlist on behalf of trinikrono since this report is asking for a setting to be changed.

Changed in pidgin (Ubuntu):
importance: Undecided → Wishlist
status: New → Triaged
Mikaela Suomalainen (mikaela) wrote :

I would add recommend for pidgin-openpgp and pidgin-otr instead of pidgin-encryption.
I think that those two are more popular, at least pidgin-otr.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers